<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>



    <style>
        .loader{
            background: rgba(73, 72, 72, 0.8);
            box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
            backdrop-filter: blur( 20.0px );
            -webkit-backdrop-filter: blur( 20.0px );
            height: 100vh;
            width: 100vw;
            display: block;
            position: fixed;
            top: 0;
            left: 0;
            z-index: 100;
            display: flex;
            align-items: center;
            justify-content: center;
        }
        .loader::after {
            content: '';
          border: 5px solid #f3f3f3;
          border-radius: 50%;
          border-top: 5px solid #DCC177;
          width: 120px;
          height: 120px;
          -webkit-animation: spin 2s linear infinite; /* Safari */
          animation: spin 2s linear infinite;
        }
        
        /* Safari */
        @-webkit-keyframes spin {
          0% { -webkit-transform: rotate(0deg); }
          100% { -webkit-transform: rotate(360deg); }
        }
        
        @keyframes spin {
          0% { transform: rotate(0deg); }
          100% { transform: rotate(360deg); }
        }
    </style>

    <script>
           

        document.addEventListener("DOMContentLoaded", function() {
            $('.loader').css('display', 'none');
        })

    </script>












    <!-- Share This--------------- -->
    <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=6038c4753b3a4b00152e3998&product=inline-share-buttons" async="async"></script>


    <!-- Fonts--------------- -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="stylesheet" href="https://i.icomoon.io/public/temp/77ca734f8b/Horeca/style.css">

    <!-- CSS---------------- -->
    <link rel="stylesheet" href="assets/css/bootstrap.css">

    <!-- Temp----------------- -->
    <link rel="stylesheet" href="https://i.icomoon.io/public/temp/e723590f6f/Horeca/style.css">


    <link rel="stylesheet" href="assets/css/style.css">


    
</head>
<body>
    <div class="loader"></div>
    <header>
        <div class="container">
            <div class="row">
                <a class="logo" href="index.html">
                    <img src="assets/img/ligo.png" alt="">
                </a>
                <nav class="main-nav">
                    <a href="text-page.html">About Us</a>
                    <a href="submenu.html">Departments</a>
                    <a href="projects.html">Projects</a>
                    <a href="news-page.html">News</a>
                    <a href="team.html">Team</a>
                    <a href="partners.html">Partners</a>
                    <a href="">Career</a>
                    <a href="">Contact</a>
                </nav>
                <span class="line"></span>
                <span class="lang-change">
                    Geo
                    <span data-link="#" class="button en"></span>
                    Eng
                </span>
                <form action="">
                    <input type="text" name="" id="">
                    <button><span class="icon-search"></span></button>
                </form>
            </div>
        </div>
    </header>
    <main>
        <section class="main-banner halfies">
            <div class="one-side-container-outside">
                <div class="social">
                    <span class="line"></span>
                    <a href="" target="_blank"><span class="icon-facebook"></span></a>
                    <a href="" target="_blank"><span class="icon-instagram"></span></a>
                    <a href="" target="_blank"><span class="icon-twitter"></span></a>
                    <a href="" target="_blank"><span class="icon-linkedin"></span></a>
                    <a href="" target="_blank"><span class="icon-youtube"></span></a>
                </div>
            </div>
            <div class="one-side-container">
                <img src="assets/img/banner-image.png" alt="">
                <article>
                    <div class="gold">
                        <div class="text">
                            
                        <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                    
                        </div>
                    </div>
                </article>
            </div>
        </section>
        <section class="text-block">
            <h2 class="containered title"><a href="">About Us</a></h2>
            <div class="halfies">
                <div class="half bg-gray">
                    <div class="half-container">
                        <div class="text">
                            Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.
                        </div>
                    </div>
                </div>
                <div class="half image-half ">
                    <img src="assets/img/banner-coctail.png" alt="">
                </div>
            </div>
        </section>
        <section class="service-block containered">
            <h2 class="title"><a href="">Services</a></h2>
            <div class="flexy">
                <a href="#" class="service-card">
                    <img src="assets/img/banner-champagne.png" alt="">
                    <div class="title">
                        <div class="bg"></div>
                        <h3>LIFESTYLE OPERATIONS</h3>
                        <div class="text">
                            Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type 
                        </div>
                    </div>
                    <div class="gray-bar"></div>
                </a>
                <a href="#" class="service-card">
                    <img src="assets/img/banner-champagne.png" alt="">
                    <div class="title">
                        <div class="bg"></div>
                        <h3>LIFESTYLE OPERATIONS</h3>
                        <div class="text">
                            Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type 
                        </div>
                    </div>
                    <div class="gray-bar"></div>
                </a>
                <a href="#" class="service-card">
                    <img src="assets/img/banner-champagne.png" alt="">
                    <div class="title">
                        <div class="bg"></div>
                        <h3>LIFESTYLE OPERATIONS</h3>
                        <div class="text">
                            Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type 
                        </div>
                    </div>
                    <div class="gray-bar"></div>
                </a>
                <a href="#" class="service-card">
                    <img src="assets/img/banner-champagne.png" alt="">
                    <div class="title">
                        <div class="bg"></div>
                        <h3>LIFESTYLE OPERATIONS</h3>
                        <div class="text">
                            Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type 
                        </div>
                    </div>
                    <div class="gray-bar"></div>
                </a>
            </div>
        </section>
        <section class="count-banner" id="countbanner">
            <div class="halfies">
                <div class="one-side-container">
                    <img src="assets/img/counter-banner-img.png" alt="">
                    
                </div>
                <div class="one-side-container-outside">
                    <div class="yellow-num">
                        <div class="text">
                            <span class="number"><span class="count">12</span></span>
                            <h5>Raised Investment</h5>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="containered halfies">
                <div class="num-card">
                    <div class="text">
                        <span class="number"><span class="count">25000</span>+</span>
                        <h5>M2 Coworking Spaces</h5>
                    </div>
                    <div class="ornament"></div>
                </div>
                <div class="num-card">
                    <div class="text">
                        <span class="number"><span class="count">30</span>+</span>
                        <h5>Projects</h5>
                    </div>
                    <div class="ornament"></div>
                </div>
                <div class="num-card">
                    <div class="text">
                        <span class="number"><span class="count">12</span></span>
                        <h5>Regions</h5>
                    </div>
                    <div class="ornament"></div>
                </div>
                <div class="num-card">
                    <div class="text">
                        <span class="number"><span class="count">4000</span>+</span>
                        <h5>Room Keys</h5>
                    </div>
                    <div class="ornament"></div>
                </div>
            </div>

        </section>
        <section class="projects-block containered">
            <h2 class="title"><a href="">Projects</a></h2>
            <div class="halfies h-100">
                <a href="" class="one-project">
                    <div class="contents">
                        <img src="assets/img/project-img.png" alt="">
                        <div class="text-block">
                            <div class="text">
                                
                                <h3>Akhasheni Wine Resort & Spa</h3>

                                <div class="text-contents">
                                    
                                    <span class="address">Saguramo, Georgia</span>
                                    <span class="item"><b>KEYS</b> 41</span>
                                    <span class="item"><b>F&B Outlets</b> 10</span>
                                    <span class="item"><b>Conference Halls</b> 23</span>
                                    <span class="item"><b>Facilities</b> 41</span>
                                    <span class="item website"><b>Website</b> www.snowplaza.ge</span>
                                </div>


                            </div>
                        </div>
                    </div>
                </a>
                <a href="" class="one-project">
                    <div class="contents">
                        <img src="assets/img/project-img.png" alt="">
                        <div class="text-block">
                            <div class="text">
                                
                                <h3>Akhasheni Wine Resort & Spa</h3>

                                <div class="text-contents">
                                    
                                    <span class="address">Saguramo, Georgia</span>
                                    <span class="item"><b>KEYS</b> 41</span>
                                    <span class="item"><b>F&B Outlets</b> 10</span>
                                    <span class="item"><b>Conference Halls</b> 23</span>
                                    <span class="item"><b>Facilities</b> 41</span>
                                    <span class="item website"><b>Website</b> www.snowplaza.ge</span>
                                </div>


                            </div>
                        </div>
                    </div>
                </a>
                <a href="" class="one-project">
                    <div class="contents">
                        <img src="assets/img/project-img.png" alt="">
                        <div class="text-block">
                            <div class="text">
                                
                                <h3>Akhasheni Wine Resort & Spa</h3>

                                <div class="text-contents">
                                    
                                    <span class="address">Saguramo, Georgia</span>
                                    <span class="item"><b>KEYS</b> 41</span>
                                    <span class="item"><b>F&B Outlets</b> 10</span>
                                    <span class="item"><b>Conference Halls</b> 23</span>
                                    <span class="item"><b>Facilities</b> 41</span>
                                    <span class="item website"><b>Website</b> www.snowplaza.ge</span>
                                </div>


                            </div>
                        </div>
                    </div>
                </a>
                <a href="" class="one-project">
                    <div class="contents">
                        <img src="assets/img/project-img.png" alt="">
                        <div class="text-block">
                            <div class="text">
                                
                                <h3>Akhasheni Wine Resort & Spa</h3>

                                <div class="text-contents">
                                    
                                    <span class="address">Saguramo, Georgia</span>
                                    <span class="item"><b>KEYS</b> 41</span>
                                    <span class="item"><b>F&B Outlets</b> 10</span>
                                    <span class="item"><b>Conference Halls</b> 23</span>
                                    <span class="item"><b>Facilities</b> 41</span>
                                    <span class="item website"><b>Website</b> www.snowplaza.ge</span>
                                </div>


                            </div>
                        </div>
                    </div>
                </a>
            </div>
        </section>
        <section class="news-block">
            <div class="background">
                <div class="bg-white"></div>
                <div class="bg-gold"></div>
                <div class="bg-gray"></div>            
            </div>
            <h2 class="title containered"><a href="">Projects</a></h2>
            <div class="halfies containered">
                <a href="" class="news-card">
                    <div class="text-card">
                        <h3>Lorem Ipsum has been the industry's </h3>
                        <span class="date">27 Jan, 2021</span>
                        <div class="text">
                            <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                        </div>
                        <span class="icon-right-arrow"></span>
                    </div>
                    <div class="img">
                        <img src="assets/img/news-image1.png" alt="">
                    </div>
                    
                    <div class="more">
                        <span class="more">
                            Read More
                        </span>
                    </div>
                </a>
                <a href="" class="news-card">
                    <div class="text-card">
                        <h3>Lorem Ipsum has been the industry's </h3>
                        <span class="date">27 Jan, 2021</span>
                        <div class="text">
                            <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                        </div>
                        <span class="icon-right-arrow"></span>
                    </div>
                    <div class="img">
                        <img src="assets/img/news-image1.png" alt="">
                    </div>
                    
                    <div class="more">
                        <span class="more">
                            Read More
                        </span>
                    </div>
                </a>
            </div>
        </section>
        <section class="partners-block">
            
            <h2 class="title containered"><a href="">Partners</a></h2>
            <div class="containered">
                <div class="text-half-block">
                    <div class="inner-container">
                        <h3><a href="">Our Partners Trusted Us</a></h3>
                        <div class="text">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.</p>
                        </div>
                    </div>
                </div>
                <div class="images-block">
                    <div class="inner-container">
                        <div class="partner">
                            <a href=""><img src="assets/img/colosseum.png" alt=""></a>
                        </div>
                        
                        <span class="line"></span>
                        <div class="partner">
                            <a href=""><img src="assets/img/galleryhotel.png" alt=""></a>
                        </div>
                        <span class="line"></span>
                        <div class="partner">
                            <a href=""><img src="assets/img/lopota.png" alt=""></a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="subscription-block">
            <div class="containered">
                <div class="text-half-block">
                    <div class="inner-container">
                        <h3><a href="">Would You Like To Find Out More?</a></h3>
                        <div class="text">
                            <p>Subscribe to our newsletter and start seeing latest news and project reviews. </p>
                        </div>
                    </div>
                </div>
                <div class="input-block">
                    <div class="inner-container">
                        <form action="">
                            <div class="input-block">
                                <span class="icon-mail"></span>
                                <div class="input">
                                    <label for="email">Subscribe to us</label>
                                    <input id="email" placeholder="Your mail@example.com" type="email" name="email" >

                                </div>

                            </div>
                            <button><span class="icon-arrow"></span></button>
                        </form>
                    </div>
                </div>
            </div>
        </section>
        
        
    </main>
    <footer>
        <section class="contact-us-block">
            <div class="bg-gold">
                <a href="#">Contact Us</a></div>
            <div class="text containered">
                <h6>Are you ready to build a new project with us?</h6>
            </div>

        </section>
        <section class="dark-gray-block">
            <div class="containered h-100">
                <section class="abt-us">
                    <img src="assets/img/logo-w.png" alt="white Logo">
                    <div class="text">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</div>
                </section>
                <section class="fte-nav">
                    <div class="two">
                        <a href="">About Us</a>
                        <a href="">Departments</a>
                        <a href="">Company</a>
                        <a href="">Company</a>
                        <a href="">History</a>
                        <a href="">History</a>
                        <a href="">Mission</a>
                        <a href="">Mission</a>
                        <a href="">Media</a>
                        <a href="">Media</a>
                    </div>
                    
                    <div class="one">
                        <a href="">Contact</a>
                        <a href="tel:+995 594987763">+995 594987763</a>
                        <a href="tel:+995 594987763">+995 594987763</a>
                        <a href="mailto:info@hmg.ge">info@hmg.ge</a>
                        <a href="www.hmg.ge">www.hmg.ge</a>
                    </div>
                </section>
                <section class="ftr-social">
                    <div class="social-media">
                        <a href="" target="_blank"><span class="icon-facebook"></span></a>
                        <a href="" target="_blank"><span class="icon-instagram"></span></a>
                        <a href="" target="_blank"><span class="icon-twitter"></span></a>
                        <a href="" target="_blank"><span class="icon-linkedin"></span></a>
                        <a href="" target="_blank"><span class="icon-youtube"></span></a>
                    </div>
                    <div class="addr">
                        <h6>Head Office</h6>
                        <a href="">
                            #1 Parnavaz Mephe str., 0130, Tbilisi
                            Monday - Friday (10:00 am  - 19:00 pm)
                        </a>
                    </div>
                </section>
            </div>
        </section>
        <section class="rights-reserved">
            <div class="containered h-100">
                <span>All rights resereved</span>
                <a href="">Created by Idea Design Group</a>
            </div>
        </section>
    </footer>
    







    <script src="assets/js/jquery.js"></script>
    <script>
        $( window ).resize(function() {
            var containerWidth = $('.container .row').width();
            var halfContainerOutside = (($(window).width() - containerWidth) / 2);
            var halfContainerWidth = $(window).width() - halfContainerOutside;
            


            $(".one-side-container-outside").css("width", halfContainerOutside);
            $(".one-side-container").css("width", halfContainerWidth);
            $(".one-side-container-right").css({"width": halfContainerWidth, "margin-left":'auto'});
            $(".one-side-container-left").css({"width": halfContainerWidth, "margin-right":'auto'});
            $(".containered").css({"margin-left":halfContainerOutside, "margin-right":halfContainerOutside});
            $('.half-container').css({'width': (containerWidth / 2)})
        }).resize();

    </script>



<script>
    
</script>

    <!-- Temp --------------- -->
    <script src="https://unpkg.com/scrollreveal"></script>


    <script async
        src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCd_l206t5uolELchDHWmg4KeG-ZoTQqkM&callback=initMap">
    </script>
    <script src="assets/js/bootstrap.js"></script>
    <script src="assets/js/noframework.waypoints.min.js"></script>


    <script>
        // Wvent when scrolled to div -----------------
    var waypoint = new Waypoint({
        element: document.getElementById('countbanner'),
        handler: function(direction) {
           
            // Counter animation: --------------

            $('.count').each(function () {
                $(this).prop('Counter',0).animate({
                    Counter: $(this).text()
                }, {
                    duration: 4000,
                    easing: 'swing',
                    step: function (now) {
                        $(this).text(Math.ceil(now));
                    }
                });
            });



            this.destroy();
        },
        
        offset: '75%'
      })
    
    </script>




    <script src="assets/js/reveal.js"></script>
    <script src="assets/js/script.js"></script>
    <script>
        
    </script>
</body>
</html>